PowerBook G5

Dieses Thema im Forum "Software" wurde erstellt von roxane4850, 26. Dezember 2011.

  1. roxane4850

    roxane4850 New Member

    :confused:
    Hallo zusammen,
    hab ein PowerBook G4 17" A 1042? ohne Beschreibung bekommen. Es ist 10.3.9 installiert. Wer kann mir sagen, bis zu welchem Betriebssystem ich erneuern kann? (Snow-Leopard geht nicht, das hätte ich schon probiert, allerdings ist das in meinem "Stand-mac" installiert). Gibt es da einen Unterschied zwischen fix und portable bei den zu installierenden Systemen?
    Für rasche Hilfe wäre ich dankbar
    :confused:
     
  2. MACaerer

    MACaerer Active Member

    Books mit der G4-CPU können maximal mit dem System 10.5.8 betrieben werden. Dafür sollte es aber mit den maximal möglichen 2GiB RAM ausgestattet sein, sonst kommt da keine rechte Freude auf.

    btw.
    Du solltest die Überschrift deines Treads ändern. Es gab keine Powerbooks mit der G5-CPU.

    MACaerer
     
  3. roxane4850

    roxane4850 New Member

    Danke,natürlich G4
     
  4. Ghostuser

    Ghostuser Active Member

    Die Antwort auf solche Fragen findest du im Programm Mactracker. Da sind alle Apple geräte sehr ausführlich beschrieben.

    Gruss GU
     
  5. roxane4850

    roxane4850 New Member

    Hab ich gemacht und war sehr hilfreich. Wo bekomm ich aber jetzt Tiger oder Leopard her passend für das Powerbook G4 17"
     
  6. MACaerer

    MACaerer Active Member

    Beides gibt es nur noch gebraucht von privat, z. B. eBay. Wenn du dir über diese Quellen eine DVD besorgst musst du unbedingt darauf achten, dass es sich eine universelle (Retail)-DVD handelt. Zu erkennen bei System 10.4.x an dem schwarzen Cover und bei System 10.5.x an dem Bild eines Sternennebels. Sehr häufig werden DVDs mit grauem Cover angeboten. Das sind aber mit der Hardware gebundelte System-DVDs und die laufen auch nur auf dem Mac zu dem sie ursprünglich gehörten.

    MACaerer
     
  7. roxane4850

    roxane4850 New Member

  8. MacS

    MacS Active Member

    Ich würde dir zu 10.5 raten, weil immer mehr Programme min. 10.5 brauchen. Hinzu kommt, dass zwischen 10.5 und 10.6 kein so großer Unterschied ist.

    Allerdings über 100 Eu ist in meinen Augen sehr viel. Offensichtlich werden die Retail-Versionen immer knapper. Das Angebot bestimmt dann den Preis.
     
  9. roxane4850

    roxane4850 New Member

    :findsmile

    Herzlichen Dank an alle, die mir geholfen haben, bin jetzt viel, viel schlauer !

    :klimper:
     
  10. MACaerer

    MACaerer Active Member

    Es ist richtig, dass auf einem Mac mit PPC-CPU 10.6.x nicht mehr läuft, mit 10.5.8 ist bei der Hardware Schluss. Ist das verlinkte eBay-Angebot das Einzige für !0.8? Die 110€ sind schon heftig, das ist ziemlich genau der Preis, den das System 2007 gekostet hat. Da würde ich schon noch warten ob noch ein anderes und angemesseneres Angebot kommt. Zu den Kosten für das System kommt wie erwähnt auch noch die Speichererweiterung auf die maximal möglichen 2GiB RAM, denn mit mit weniger wirst du mit 10.5.x nicht froh werden.

    MACaerer
     

Diese Seite empfehlen